DEPTH = ../..

include $(DEPTH)/Makefile.os

LIBS += $(LIBS_GTKMM)
INCLUDE += $(INCLUDE_GTKMM)

DIRECTORIES = widgets

include Makefile.objects

ifeq ($(USE_UI_GTKMM), true)
all : $(OBJECTS) $(DIRECTORIES)
else
all :
endif


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
